INSERT INTO wp_setup (`variable`, `value`, `description`)
SELECT 'registration_form_days_lodging', '3/4 listopada
4/5 listopada', 'Dni udzialu - jeden dzien z noclegiem'
WHERE NOT EXISTS (SELECT 1 FROM wp_setup WHERE `variable` = 'registration_form_days_lodging');

INSERT INTO wp_setup (`variable`, `value`, `description`)
SELECT 'registration_form_days_no_lodging', '3 listopada
4 listopada
5 listopada', 'Dni udzialu - jeden dzien bez noclegu'
WHERE NOT EXISTS (SELECT 1 FROM wp_setup WHERE `variable` = 'registration_form_days_no_lodging');

INSERT INTO wp_setup (`variable`, `value`, `description`)
SELECT 'registration_form_vat_multiplier', '1.23', 'Mnoznik VAT dla cen formularza rejestracji'
WHERE NOT EXISTS (SELECT 1 FROM wp_setup WHERE `variable` = 'registration_form_vat_multiplier');

INSERT INTO wp_setup (`variable`, `value`, `description`)
SELECT 'registration_form_one_day_price_prom', '1300', 'Cena netto promocyjna - jeden dzien'
WHERE NOT EXISTS (SELECT 1 FROM wp_setup WHERE `variable` = 'registration_form_one_day_price_prom');

INSERT INTO wp_setup (`variable`, `value`, `description`)
SELECT 'registration_form_one_day_price_normal', '1600', 'Cena netto normalna - jeden dzien'
WHERE NOT EXISTS (SELECT 1 FROM wp_setup WHERE `variable` = 'registration_form_one_day_price_normal');
